

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_1 #p1dimg1 #p1img1 {width:960px;height:720px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:960px;height:720px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_3 #id_1 {border:none;margin: 283px 0px 0px 28px;padding: 0px;border:none;width: 932px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 130px 0px 0px 79px;padding: 0px;border:none;width: 881px;overflow: hidden;}
#page_3 #id_3 {border:none;margin: 122px 0px 0px 169px;padding: 0px;border:none;width: 734px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:960px;height:720px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_4 #id_1 {border:none;margin: 70px 0px 0px 57px;padding: 0px;border:none;width: 819px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 460px 0px 0px 169px;padding: 0px;border:none;width: 734px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:960px;height:720px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_5 #p5dimg1 #p5img1 {width:960px;height:720px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_6 #p6dimg1 #p6img1 {width:960px;height:720px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_7 #p7dimg1 #p7img1 {width:960px;height:720px;}




#page_8 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_8 #p8dimg1 #p8img1 {width:960px;height:720px;}




#page_9 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_9 #p9dimg1 #p9img1 {width:960px;height:720px;}




#page_10 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_10 #p10dimg1 #p10img1 {width:960px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 27px 'Arial';line-height: 30px;}
.ft1{font: 24px 'Arial';line-height: 30px;}
.ft2{font: 24px 'Arial';line-height: 27px;}
.ft3{font: 24px 'Arial';margin-left: 8px;line-height: 27px;}
.ft4{font: 24px 'Arial';line-height: 26px;}
.ft5{font: 24px 'Arial';margin-left: 8px;line-height: 26px;}
.ft6{font: italic 24px 'Arial';line-height: 27px;}
.ft7{font: 24px 'Arial';line-height: 23px;}
.ft8{font: 1px 'Arial';line-height: 23px;}
.ft9{font: italic 24px 'Arial';line-height: 23px;}
.ft10{font: italic 24px 'Arial';line-height: 25px;}
.ft11{font: italic 14px 'Arial';line-height: 16px;position: relative; bottom: -5px;}
.ft12{font: 24px 'Arial';line-height: 25px;}
.ft13{font: italic 24px 'Arial';line-height: 21px;}
.ft14{font: 24px 'Arial';line-height: 21px;}
.ft15{font: 1px 'Arial';line-height: 21px;}
.ft16{font: 14px 'Arial';line-height: 16px;}
.ft17{font: 14px 'Arial';line-height: 11px;}
.ft18{font: 1px 'Arial';line-height: 11px;}
.ft19{font: italic 14px 'Arial';line-height: 11px;}
.ft20{font: 24px 'Arial';line-height: 11px;}
.ft21{font: 1px 'Arial';line-height: 1px;}
.ft22{font: bold 32px 'Arial';line-height: 36px;}
.ft23{font: 27px 'Arial';line-height: 30px;}
.ft24{font: 27px 'Arial';margin-left: 27px;line-height: 34px;}
.ft25{font: italic 27px 'Arial';line-height: 34px;}
.ft26{font: 27px 'Arial';line-height: 34px;}
.ft27{font: italic 19px 'Arial';line-height: 21px;}
.ft28{font: 19px 'Arial';line-height: 21px;}
.ft29{font: 19px 'Arial';line-height: 28px;}
.ft30{font: 21px 'Arial';line-height: 23px;}
.ft31{font: italic 21px 'Arial';line-height: 26px;}
.ft32{font: 21px 'Arial';line-height: 26px;}
.ft33{font: italic 21px 'Arial';line-height: 23px;}
.ft34{font: 26px 'Arial';margin-left: 26px;line-height: 33px;}
.ft35{font: 26px 'Arial';line-height: 33px;}
.ft36{font: italic 27px 'Arial';line-height: 33px;}
.ft37{font: 27px 'Arial';line-height: 33px;}

.p0{text-align: left;padding-left: 252px;margin-top: 29px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 28px;padding-right: 108px;margin-top: 7px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 28px;padding-right: 62px;margin-top: 0px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 28px;padding-right: 73px;margin-top: 0px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 28px;padding-right: 97px;margin-top: 4px;margin-bottom: 0px;}
.p5{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p6{text-align: right;padding-right: 26px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: right;padding-right: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: left;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: right;padding-right: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: right;padding-right: 297px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: left;padding-left: 134px;margin-top: 35px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 102px;padding-right: 85px;margin-top: 22px;margin-bottom: 0px;text-indent: -36px;}
.p14{text-align: left;padding-left: 112px;margin-top: 199px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 104px;padding-right: 145px;margin-top: 45px;margin-bottom: 0px;}
.p16{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: left;padding-right: 81px;margin-top: 0px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 15px;margin-top: 3px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 36px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p20{text-align: justify;padding-left: 36px;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 875px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 829px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 13px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 33px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 842px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 15px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 9px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 34px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 19px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 16px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 439px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 297px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 94px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 640px;vertical-align: bottom;}

.tr0{height: 34px;}
.tr1{height: 23px;}
.tr2{height: 25px;}
.tr3{height: 21px;}
.tr4{height: 32px;}
.tr5{height: 11px;}
.tr6{height: 31px;}
.tr7{height: 29px;}

.t0{width: 875px;margin-left: 28px;font: italic 24px 'Arial';}
.t1{width: 734px;margin-left: 169px;margin-top: 113px;font: 24px 'Arial';}
.t2{width: 734px;font: 24px 'Arial';}
.t3{width: 734px;margin-left: 169px;margin-top: 663px;font: 24px 'Arial';}

